@font-face {
    font-family: 'UbuntuRegular';
    src: url('../fonts/Ubuntu/web/ubuntu-regular-webfont.eot');
    src: url('../fonts/Ubuntu/web/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu/web/ubuntu-regular-webfont.woff') format('woff'),
         url('../fonts/Ubuntu/web/ubuntu-regular-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu/web/ubuntu-regular-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
    font-family: 'UbuntuCondencedRegular';
    src: url('../fonts/Ubuntu/web/ubuntucondensed-regular-webfont.eot');
    src: url('../fonts/Ubuntu/web/ubuntucondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu/web/ubuntucondensed-regular-webfont.woff') format('woff'),
         url('../fonts/Ubuntu/web/ubuntucondensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu/web/ubuntucondensed-regular-webfont.svg#UbuntuCondencedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UbuntuBold';
    src: url('../fonts/Ubuntu/web/ubuntu-bold-webfont.eot');
    src: url('../fonts/Ubuntu/web/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu/web/ubuntu-bold-webfont.woff') format('woff'),
         url('../fonts/Ubuntu/web/ubuntu-bold-webfont.ttf') format('truetype'),
         url('../fonts/Ubuntu/web/ubuntu-bold-webfont.svg#UbuntuBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlayRegular';
    src: url('../fonts/Play/web/play-regular-webfont.eot');
    src: url('../fonts/Play/web/play-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Play/web/play-regular-webfont.woff') format('woff'),
         url('../fonts/Play/web/play-regular-webfont.ttf') format('truetype'),
         url('../fonts/Play/web/play-regular-webfont.svg#PlayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlayBold';
    src: url('../fonts/Play/web/play-bold-webfont.eot');
    src: url('../fonts/Play/web/play-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Play/web/play-bold-webfont.woff') format('woff'),
         url('../fonts/Play/web/play-bold-webfont.ttf') format('truetype'),
         url('../fonts/Play/web/play-bold-webfont.svg#PlayBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
